# logtool config file sample.  Read the doc's for more detailed information
#
# This option determines how to display the timestamp
time_format=long	# valid values are (long|short)
show_source=true	# valid values are (true|false)
show_program=true 	# valid values are (true|false)
verbose=false		# valid values are (true|flase)
redbeep=false		# valid values are (true|false) (note: this only affects ANSI mode)
output_format=ansi	# valid values are (ansi|ascii|csv|html|html_table|raw)
# do we suppress duplicate messages?
supdupes=true		# valid values are (true|false)
#
sys_ng_host=true	# do we strip the *@'s from syslog-ng's src field?
# do we print host and ip or both on syslog-ng host field
hostfmt=ip		# valid values are (name|ip|both) 
#		
#
#
#
# valid values for the following are [/path/to/some/file/containing/regex_expressions]
# you probably want to just leave the defaults, and edit the files accordingly
includefile=/etc/logtool/include	
excludefile=/etc/logtool/exclude
#
greenfile=/etc/logtool/green
brightgreenfile=/etc/logtool/brightgreen
#
yellowfile=/etc/logtool/yellow
brightyellowfile=/etc/logtool/brightyellow
#
bluefile=/etc/logtool/blue
brightbluefile=/etc/logtool/brightblue
#
cyanfile=/etc/logtool/cyan
brightcyanfile=/etc/logtool/brightcyan
#
magentafile=/etc/logtool/magenta
brightmagentafile=/etc/logtool/brightmagenta
#
whitefile=/etc/logtool/white
brightwhitefile=/etc/logtool/brightwhite
#
brightredfile=/etc/logtool/brightred
#
#
# New for 1.2.0 - module config directives
#
# mod_syslog directives
modsys_use=true         # do we parse syslog's?
#
# mod_snort directives: class and priority display (true/false)
modsn_use=true          # do we enable this module, or no?
modsn_resolvips=true	# do we resolve IP addresses? (possibly very slow!)
modsn_dispclass=true    # Classification display?
modsn_dispprior=true    # Priority display?
modsn_dispproto=true    # IP proto display?
modsn_dispsids=true     # SID display?
modsn_dispproc=true     # preprocessor display?
modsn_2lines=false      # 2 line per event display?
#
# mod_iptables directives
modipt_use=true		# do we even use this module?
modipt_resolvips=true	# do we resolve ip's?
#
# mod_sound directives
modsound_use=false
# what command will play your soundfiles?
modsound_cmd=/usr/bin/play
# name each sound file - as of 1.2.8 we do NOT error check - make sure they
# really do exist on your own time! :)  Should be error checking by 1.2.10 or 
# 1.3.x if that comes first.
modsound_redsnd=/etc/logtool/sounds/red.wav
modsound_brightredsnd=/etc/logtool/sounds/alert.wav
# the events below need to be configured with your own sounds before they 
# will work
#modsound_yellowsnd=/etc/logtool/sounds/yellow.wav
#modsound_brightyellowsnd=/etc/logtool/sounds/yellow.wav
#modsound_bluesnd=/etc/logtool/sounds/blue.wav
#modsound_brightbluesnd=/etc/logtool/sounds/blue.wav
#modsound_cyansnd=/etc/logtool/sounds/cyan.wav
#modsound_brightcyansnd=/etc/logtool/sounds/cyan.wav
#modsound_magentasnd=/etc/logtool/sounds/magenta.wav
#modsound_brightmagentasnd=/etc/logtool/sounds/magenta.wav
#modsound_whitesnd=/etc/logtool/sounds/white.wav
#modsound_whitesnd=/etc/logtool/sounds/white.wav
